<?php
require_once('../../../includes/load.php');
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
    $id = remove_junk($db->escape($_POST['id']));
    $ubicacion = remove_junk($db->escape($_POST['ubicacion']));
	$latitud = remove_junk($db->escape($_POST['latitud']));
    $longitud = remove_junk($db->escape($_POST['longitud']));


 
    $query ="UPDATE tb_ubicaciones SET UBI_LLEGADA='$ubicacion',latitud='$latitud',longitud='$longitud' WHERE id = $id";
   
    if ($db->query($query)) {
        echo 'success';
    } else {
        echo 'fail';
    }
} 



